Budbux - Web - Bug #1535

Feature company
07/29/2019 08:11 AM - Sarina Byanjankar

Status: Reopen Start date: 07/29/2019
Priority: Normal Due date:

Assignee: Suraj Manandhar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

the amount in the text should be dynamic.
https://prnt.sc/oldclc

History

#1 - 08/06/2019 08:33 AM - Suraj Manandhar

- Status changed from Open to In Progress

#2 - 08/06/2019 08:33 AM - Suraj Manandhar

- Status changed from In Progress to Resolved

#3 - 08/12/2019 08:05 AM - Sarina Byanjankar

- Status changed from Resolved to Reopen

Decimal amount should also be calculated . https:/prnt.sc/orhzug
